{
	"name": "form/manager/memori/query_task.json",
	"grid": [
		{
			"name": "task",
			"query": "query/task/memori_task.json",
			"columns": "grid/task/fi_fi/memori_task.json"
		},
		{
			"name": "task_keyword",
			"query": "query/task/memori_task_all_keyword.json",
			"columns": "grid/task/fi_fi/memori_task_keyword.json"
		}
	],
	"grid_xx": [
		{
			"name": "task",
			"query": "query/task/memori_task.json",
			"columns": "grid/task/fi_fi/memori_task.json"
		},
		{
			"name": "task_link",
			"query": "query/link/memori_link.json",
			"columns": "grid/link/fi_fi/list.json"
		},
		{
			"name": "task_work",
			"query": "query/taskw/memori_taskw.json",
			"columns": "grid/taskw/fi_fi/list.json"
		}
	],
	"grid_not_in_use": [
		{
			"name": "task",
			"query": "query/link/memori_link.json",
			"query_xx": "query/task/memori_task.json",
			"columns": "grid/task/fi_fi/memori_task.json"
		}
	]
}
